SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000792SiT!LDAPpublic2009-07-20 20:362009-08-16 14:39
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000792: periodic LDAP sync
DescriptionWe need a periodic LDAP sync of both contacts and users to create, update, disable these based on their status in the directory.


Will use the scheduler
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001426)
paulh (administrator)
2009-07-26 19:19

trunk r5665 adds this
User avatar (0001694)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-20 20:36 paulh New Issue
2009-07-20 20:36 paulh Status new => assigned
2009-07-20 20:36 paulh Assigned To => paulh
2009-07-26 19:19 paulh Note Added: 0001426
2009-07-26 19:19 paulh Status assigned => resolved
2009-07-26 19:19 paulh Resolution open => fixed
2009-07-26 19:19 paulh Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001694
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker